/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License

Name       : Reinstated
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20120326
*/

*
{
    padding: 0;
    margin: 0;
}

a
{
    text-decoration: underline;
    color: Black;
}

a:hover
{
    text-decoration: none;
}

body
{
    font-size: 10pt;
    line-height: 1.75em;
    color: #888;
    background: #D0E3F1 url(../images/bg.jpg) top center no-repeat;
}

body, input
{
    font-family: Arial, sans-serif;
}

br.clearfix
{
    clear: both;
}

h1, h2, h3, h4
{
    text-transform: uppercase;
    font-weight: normal;
}

h2
{
    font-size: 1.75em;
}

h2, h3, h4
{
    color: #222;
    font-family: Oswald, sans-serif;
   
}

h3
{
    font-size: 1.5em;
}

h4
{
    font-size: 1em;
}


ul
{
    margin-bottom: 1.5em;
}

ul h4
{
    margin-bottom: 0.35em;
}

.loginDisplay
{
    position: absolute;
    font-size: 1.1em;
    right: 35px;
    top: 20px;
}

.loginDisplay a
{
    color: White;
}

#content
{
    width: 655px;
    padding: 0;
    float: left;
}

#footer
{
    text-align: center;
    padding: 40px 0 100px 0;
    font-size: 0.9em;
}

#footer a
{
    color: #555;
}

#headerContent
{
    color: #FFF;
    position: relative;
    height: 80px;
    background: #447289 url(../images/bg2.jpg) bottom center no-repeat;
    width: 910px;
    padding: 35px;
    -moz-border-radius-topright: 20px;
    border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    border-top-left-radius: 20px;
}

#logo
{
    position: absolute;
    top: 60px;
}

#logo a
{
    color: #FFF;
    text-decoration: none;
}

#logo h1
{
    font-size: 2.5em;
    font-family: Oswald, sans-serif;
    text-shadow: 0 1px 1px rgba(0,0,0,0.8);
}
#logo h2
{
    color: #FFF;
    line-height: 150%;
    text-shadow: 0 1px 1px rgba(0,0,0,0.8);
}

#SideLogo h3
{
    color: #FFF;
    margin-left:10px;
      text-shadow: 0 1px 1px rgba(0,0,0,0.8);
}





/*------------------------------PAGE-----------------------------*/

#page
{
    color: #000000;
    padding: 20px 35px 25px 35px;
    margin: 0;
    width: 910px;
    position: relative;
}

#page strong
{
    color: #222;
}

#page .section-list
{
    list-style: none;
    padding-left: 0;
}

.listMenu .section-list li
{
    padding: 20px 0 20px 0;
    clear: both;
}

.listMenu ul
{
    list-style: none;
}

.listMenu ul li
{
    padding: 10px 0 10px 0;
    border-top: dotted 1px #CCC;
}

.listMenu ul li.first
{
    padding-top: 0;
    border-top: 0;
}

#sideMenu
{
    width: 220px;
}

.box
{
    margin: 0 0 30px 0;
    overflow: hidden;
}

#col1
{
    float: left;
    width: 310px;
    overflow: hidden;
}

#col2
{
    width: 310px;
    overflow: hidden;
    margin: 0 0 0 340px;
}



input.form-text
{
    position: absolute;
    padding: 8px 12px 8px 42px;
    width: 175px;
    border: 0;
    background: #294C5D url(../images/search.gif) top left no-repeat;
    border-top: solid 1px #1F3C49;
    color: #D3DDE2;
    bottom: 10px;
    left: 35px;
}

#sidebar
{
    width: 225px;
    margin: 0 0 0 685px;
    padding: 0;
}

#splash
{
    height: 180px;
    position: relative;
    width: 980px;
    background: #FFF;
    overflow: hidden;
}

#wrapperContent
{
    width: 980px;
    position: relative;
    background: #fff;
    margin: 20px auto 0 auto;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
}

/*-----------------Mine--------------------*/
.listView
{
    line-height: 110%;
    color: Black;
    height: 280px;
    width: 33%;
}

.listView p
{
    margin: 10px;
    font-weight: bold;
}


.CategoryImageClass img
{
    border: 1px solid Gray;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    vertical-align: bottom;
    border-color: Gray;
    padding: 10px;
    width: 150px;
    height: 150px;
}

.NewsImageClass img
{
    border: 1px solid Gray;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    width: 150px;
    height: 150px;
}

.ManufacturersImageClass img
{
    border: 1px solid Gray;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    width: 177px;
    height: 64px;
}


.CategoryImageClass img:hover
{
    border-color: Black;
}

.FloatLeftImageClass
{
    float: left;
    margin: 10px;
}

.DateClass
{
    margin: 10px;
}

.CategoryHeader
{
    text-decoration: none;
    font-size: 1.3em;
    color: #0D568C;
    font-weight: bold;
}

.SideMenu
{
    -moz-box-shadow: rgba(0,0,0, 0.4) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.4) 0px 0px 8px;
    box-shadow: rgba(0,0,0, 0.4) 0px 0px 8px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-size: 8pt;
    line-height: 1.5;
}

.SideMenu #SideHeader
{
    height: 40px; /* IE10 Consumer Preview */ /* IE10 Consumer Preview */ /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(top, #FFFFFF -50%, #8BB3EF 100%); /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #FFFFFF -50%, #8BB3EF 100%); /* Opera */
    background-image: -o-linear-gradient(top, #FFFFFF -50%, #8BB3EF 100%); /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(-0.5, #FFFFFF), color-stop(1, #8BB3EF)); /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #FFFFFF -50%, #8BB3EF 100%); /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to bottom, #FFFFFF -50%, #8BB3EF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#8bb3ef',GradientType=0 ); /* IE6-9 */
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    background-image: linear-gradient(to bottom, #FFFFFF -50%, #8BB3EF 100%); /* IE6-9 */
}

.SideMenu #SideHeader h3
{
    padding: 10px;
    font-weight: bold;
}

.CategorySideHeader
{
    text-decoration: none;
    font-size: 1.3em;
    color: #0D568C;
    margin-right: 10px;
    font-weight: bold;
}

.CatgeorySideSubLinks
{
    font-size: 12px;
    vertical-align: top;
    color: #0D568C;
    text-decoration: none;
}

.CategoriesPanel
{
    padding: 20px;
    border: 1px solid #C8CBCD;
    background: none repeat scroll 0 0 #FFFFFF;
    overflow: hidden;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}

.ProductDetailsClass
{
    word-wrap: break-word;
    width: 100%;
}

.CategoryPanelHeader
{
    /* IE10 Consumer Preview */
    background: #999; /* for non-css3 browsers */
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF) -50% , to(#6C7A77)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #FFFFFF -50%,  #6C7A77); /* for firefox 3.6+ */
    color: ThreeDFace;
    line-height: 50px;
    color: 6C7A77;
    position: relative;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
}

.CategoryPanelHeader h1
{
    font-weight: bold;
    padding-right: 20px;
    padding-left: 20px;
}


/*----------------------Con-----------------------------*/
.ContactPanel input, textarea
{
    margin: 5px;
    padding: 8px;
    border: solid 1px #E5E5E5;
    font: normal 12px Verdana, Tahoma, sans-serif;
    width: 200px;
    background: #FFFFFF url('form_background.png') left top repeat-x; /*Mimic Background Property in Internet Explorer since IE 6,7,8 does not support CSS3*/
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; /*0.1 actually means 10 %*/
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.ContactPanel textarea
{
    width: 400px;
    max-width: 400px;
    height: 150px;
    line-height: 150%;
}


.ContactPanel .submit input
{
    position: relative;
    width: auto;
    padding: 10px 14px;
    background: #617798;
    font-size: 14px;
    color: #FFFFFF;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    cursor: pointer;
    right: 500px;
}

#form-div
{
    -moz-border-radius: 12px 12px 12px 12px;
    -webkit-border-radius: 12px 12px 12px 12px;
    background-color: #F5F5F5;
    padding: 15px;
}

.FloatRightImageClass
{
    float: right;
    margin: 10px;
    max-height: 400px;
    max-width: 400px;
    width: expression( document.body.clientWidth > 400 ? 400px : "auto" ); /* sets max-width for IE */
    height: expression( this.scrollHeight > 400 ? 400px : "auto" ); /* sets max-height for IE */
}

.floatRight img
{
    float: right;
}

NewsImageClass .ErrorMessage
{
    color: Red;
    font-size: 12px;
}

.resizeNone
{
    resize: none;
}

#breadcrumbs
{
    margin-right: 35px;
}

#SideLogo
{
    position: relative;
    float: left; 
}



.DatePicker
{
    position:absolute;
}

